<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>News break</title>
    <link rel="stylesheet" href="./style.css">
    <link href="https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:wght@300;400;500&display=swap"" rel="stylesheet">
</head>
<body>
    <nav>
        <span>KBS</span>
        <ul>
            <li><a href="#" class="active">Home</a></li>
            <li><a href="#">International News</a></li>
            <li><a href="#">Celebrity News</a></li>
        </ul>
    </nav>

    <header>
        <div>KBS News</div>
        <p>"KinaBukaSan News For All People"</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt facilis omnis rem recusandae natus cupiditate assumenda, soluta, dignissimos quaerat harum sit sequi enim est, saepe at iusto libero maiores ratione!
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt facilis omnis rem recusandae natus cupiditate assumenda, soluta, dignissimos quaerat harum sit sequi enim est, saepe at iusto libero maiores ratione!
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt facilis omnis rem recusandae natus cupiditate assumenda, soluta, dignissimos quaerat harum sit sequi enim est, saepe at iusto libero maiores ratione!
        </p>
        <a href="#">Read News</a>
    </header>
    <!-- <hr> -->
    <main>
        <section>
            <h2>Articles</h2> <br>
            <article>
                <h2><a href="#">Chain of the shadow</a></h2>
                <p>By: <span>Jeremiah</span></p>
                <div>

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
            <article>
                <h2><a href="#">The ember in the north</a></h2>
                <p>By: <span>Jeremiah</span></p>
                <div>

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>

            <article>
                <h2><a href="#">Steel tomorrow</a></h2>
                <p>By: <span>Jeremiah</span></p>
                <div>

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
        </section>
    </main>
    
</body>
</html>